Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007485TestLinkTest Specificationpublic2016-03-28 09:212018-09-27 05:45
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007485: Test Case Summary & Preconditions - Replace PlaceHolders with Custom Field value
Description[tlVar]CUSTOMFIELDNAME[/tlVar]

used on Summary & Preconditions.

see attached images
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon Screen Shot 2016-03-28 at 11.36.42.png [^] (42,636 bytes) 2016-03-28 09:42


png file icon Screen Shot 2016-03-28 at 11.36.29.png [^] (42,274 bytes) 2016-03-28 09:42

- Relationships
related to 0007409feedbackfman Ability of creating abstract testcases 
related to 0007488closedfman Test Exec - inline image rendering on Summary is not working 
related to 0008387closedfman Test Case Summary & Preconditions - On execution context - Replace PlaceHolders with Custom Field value 
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024647)
fman (administrator)
2016-03-28 17:24

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/1e2051b3e65cbb0bbc6df0525c13c2b46f7d8b53 [^]
(0025267)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-03-28 09:21 fman New Issue
2016-03-28 09:21 fman Status new => assigned
2016-03-28 09:21 fman Assigned To => fman
2016-03-28 09:21 fman Issue generated from: 0007409
2016-03-28 09:21 fman Relationship added related to 0007409
2016-03-28 09:42 fman File Added: Screen Shot 2016-03-28 at 11.36.42.png
2016-03-28 09:42 fman File Added: Screen Shot 2016-03-28 at 11.36.29.png
2016-03-28 09:43 fman Description Updated View Revisions
2016-03-28 17:24 fman Note Added: 0024647
2016-03-28 17:24 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-03-28 17:24 fman Status assigned => resolved
2016-03-28 17:24 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-03-28 17:24 fman Resolution open => fixed
2016-03-28 17:24 fman Relationship added child of 0007262
2016-03-29 21:03 fman Relationship added related to 0007488
2016-09-08 15:13 fman Note Added: 0025267
2016-09-08 15:13 fman Status resolved => closed
2018-09-27 05:45 fman Issue cloned: 0008387
2018-09-27 05:45 fman Relationship added related to 0008387



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker